@charset "euc-kr";

/* main.css
------------------------------------------------------ */
main { 
	padding: 0; 
}
main .container { 
}

/* layout
------------------------------------------------------ */
section { 
	margin: auto;
	width: 120rem;
	max-width: 94%;
}


/* -------- main-banner -------- */
#mainBanner img { 
	margin: auto;
	width: auto; height: 480px;
	max-height: 36vw;
	object-fit: cover;
}
#mainBanner .owl-nav button.owl-next, 
#mainBanner .owl-nav button.owl-prev { 
	color: var(--ged-color-white);
	transition: .3s;
	opacity: 0.4;
}
#mainBanner .owl-nav button.owl-next:hover, 
#mainBanner .owl-nav button.owl-prev:hover { 
	opacity: 1;
}
#mainBanner .owl-nav button.owl-prev { 
	left: 8%; right: auto;
}
#mainBanner .owl-nav button.owl-next { 
	left: auto; right: 8%; right: 8vw;
}


/* -------- strong-point -------- */
.strong-point { 
	background: linear-gradient(0deg, var(--ged-color-white), var(--ged-color-gray0));
}
.strong-point ul { 
	display: flex; 
	justify-content: space-around;
	align-items: flex-start;
	position: relative;
	margin: -9rem auto 0;
	width: 120rem;
	max-width: 94%;
	background: var(--ged-color-white);
	box-sizing: border-box;
	z-index: 1;
}
.strong-point ul::before,
.strong-point ul::after { 
	content: "";
	display: block;
	clear: both;
	position: absolute;
	height: 10rem;
	background: radial-gradient(black -60%, transparent 60%);
	z-index: -1;
}
.strong-point ul::before { 
	 left: -4%; bottom: -3rem;
	 width: 70%; 
}
.strong-point ul::after { 
	 right: 2%; bottom: -2.6rem;
	 width: 48%;
	 opacity: 0.7;
}
.strong-point li { 
	flex-basis: 25%;
	width: 25%;
	padding: 3.2rem 1.2rem;
	background: var(--ged-color-white);
	box-sizing: border-box;
}
.strong-point li:nth-child(even) {
	background-color: var(--ged-color-gray0);
	background-image: linear-gradient(100deg, var(--ged-color-gray1) -15%, transparent 20%);
}
.strong-point li h3 { 
	display: block;
	position: relative;
	margin: auto;
	line-height: 1;
	font-size: 1.8rem;
	font-weight: 400;
	color: var(--ged-color-black);
	letter-spacing: -0.04em;
	word-spacing: 0.04em;
	text-align: center;
}
.strong-point li h3 em { 
	margin: 0 0.2rem 0 0;
	font-size: 2em;
	font-weight: 900; 
	vertical-align: baseline;
}
.strong-point li h3 small { 
	position: relative;
	display: block;
	margin: auto;
	padding: 3.2rem 0 0;
	line-height: 1.5;
	font-size: 1.6rem;
	font-weight: 300;
	color: var(--ged-color-gray5);
	letter-spacing: -0.04em;
	vertical-align: baseline;
	word-break: keep-all;
}
.strong-point li h3 small::before { 
	content: "";
	display: block;
	clear: both;
	position: absolute; left: 50%; top: 1.5rem;
	width: 60%; height: 4px;
	background: var(--ged-color-gray3);
	transform: translateX(-50%);
}


/* -------- latest -------- */
.latest { 
	margin: 0 auto; 
}
h2 { 
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 10rem auto 2.4rem;
	padding: 0 0.2rem;
	width: 120rem;
	max-width: 94%;
	line-height: 1;
	font-size: 2.8rem;
	font-weight: 600;
	color: var(--ged-color-black);
	white-space: nowrap;
}
h2 a { 
	align-self: flex-end;
	padding-right: 0.4rem;
	font-size: 1.4rem;
	font-weight: 400;
	color: var(--ged-color-gray4);
}
h2 a::after { 
	content: "\ea6e";
	display: inline-block;
	clear: both;
	position: relative; top: 0.3rem;
	margin: 0 0 0 0.8rem;
	font-size: 1.16em;
}
.btn-lecture-view { 
	display: block;
	flex-grow: 1;
	width: 20%;
	margin: 0 0 0 1.5%;
}
.btn-lecture-view:first-child { 
	margin-left: 0; 
}

/* -------- thumbnail -------- */
.thumb-type { 
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden; 
}
.thumb-type ~ .thumb-type { 
	margin-top: 8rem;
}
.thumb-type figure { 
	position: relative;
	transition: .3s;
	overflow: hidden;
	cursor: pointer;
}
.thumb-type figure::after { 
	content: "";
	display: block;
	clear: both;
	position: absolute; left: 0; top: 0;
	width: 100%; height: 100%;
	border-radius: 0.8rem;
	z-index: 0;
}
.thumb-type .thumb-img { 
	width: 100%; height: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 0.8rem;
	transition: transform .4s ease-out;
}
.thumb-type figcaption { 
	position: absolute; 
	width: 100%;
	color: var(--ged-color-white);
	box-sizing: border-box;
	transition: .3s;
	z-index: 1;
}
.thumb-type figcaption h3 { 
	display: block;
	position: relative;
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-ms-word-break: break-all;
	word-break: break-all;
}
.thumb-type figcaption h3::after { 
	content: "\ea6e";
	display: inline-block;
	clear: both;
	position: absolute; right: 1px; top: 50%;
	font-family: 'remixicon';
	font-weight: 400;
	opacity: 1;
	transform: translateY(-50%);
}

/* img x2 */
.latest ~ .latest .thumb-type { 
	margin-top: 1.6rem; 
}
.thumb-type1 figure { 
	display: block;
	width: 594px; height: 32rem !important;
	max-width: 100%;
	background-size: 100%; 
	border-radius: 0.8rem;
	transition: .6s;
}
.thumb-type1 figure::after { 
	background: rgba(0,0,0,0.5);
}
.thumb-type1 .thumb-img { 
	padding-top: calc(320/594*100%);
}
.thumb-type1 figure:hover .thumb-img { 
	transform: scale(1.1); 
}
.thumb-type1 figcaption { 
	top: 50%;
	padding: 0 4rem;
	transform: translateY(-50%);
}
.thumb-type1 figcaption h3 { 
	font-size: 2.4rem;
	font-weight: 700;
}
.thumb-type1 figcaption h3::after { 
	display: none; 
}
.thumb-type1 figcaption h3 + p { 
	margin: 1.6rem 0 3.2rem;
	width: 75%; height: 7.2rem;
	max-width: 100%;
	line-height: 1.6;
	font-size: 1.5rem;
	font-weight: 400;
	word-break: keep-all;
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.thumb-type1 figcaption .btn-more { 
	display: block;
	width: 160px; height: 48px;
	line-height: 48px;
	font-size: 1.5rem;
	font-weight: 600;
	color: var(--ged-color-white);
	border: 0.1rem solid var(--ged-color-white);
	text-align: center;
	transition: .6s;
}
.thumb-type1 figure:hover { 
	background-size: 110%;  
}
.thumb-type1 figure:hover figcaption .btn-more { 
	color: var(--ged-color-black);
	background: var(--ged-color-white);
}

/* img x3 */
.thumb-type2 figure { 
	display: flex;
	align-items: flex-end;
	/* width: 392px; height: 240px !important; */
	padding-top: calc(240/392*100%);
	width: 392px; height: 0;
	max-width: 100%;
	border-radius: 0.8rem;
}
.thumb-type2 figure::after { 
	background: linear-gradient(0deg, rgba(0,0,0,0.4), transparent 50%);
	transition: .3s;
}
.thumb-type2 .thumb-img { 
	padding-top: calc(240/392*100%);
}
.thumb-type2 figcaption { 
	bottom: -8.7rem;
	padding: 0 2.4rem 2.4rem;
	transition: .3s;
}
.thumb-type2 figcaption h3 { 
	font-size: 1.9rem;
	font-weight: 600;
}
.thumb-type2 figcaption h3 span::before { 
	transform: rotate(-90deg);
	transition: .3s;
}
.thumb-type2 figcaption h3 + p { 
	margin: 1.6rem 0 0;
	height: 6.3rem;
	line-height: 1.5;
	font-size: 1.45rem;
	font-weight: 300;
	opacity: 0.8;
	letter-spacing: -0.4px;
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.thumb-type2 figure:hover .thumb-img { 
	transform: scale(1.1); 
}
.thumb-type2 figure:hover::after { 
	background: rgba(0,0,0,0.4);
}
.thumb-type2 figure:hover figcaption { 
	bottom: 0; 
}
.thumb-type2 figure:hover figcaption h3::after { 
	opacity: 0;
}

/* img x4 */
.thumb-type3 { 
	align-items: flex-start; 
}
h2 + .thumb-type3 { 
	margin-top: 0 !important; 
}
.latest ~ .latest .thumb-type3 { 
	margin-top: 6rem;
}
.thumb-type3 figure { 
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin: 0;
	/* width: 291px; */ width: auto; height: auto;
}
.thumb-type3 figure::after { 
	display: none;
}
.thumb-type3 figure img { 
	position: static; 
	max-height: 192px;
}
.thumb-type3 .thumb-img { 
	padding-top: calc(192/291*100%);
}
.thumb-type3 figcaption { 
	position: static;
	padding: 0 1%;
	color: var(--ged-color-black);
}
.thumb-type3 figcaption h3 { 
	margin: 1.6rem 0 0.8rem;
	line-height: 2rem;
	font-size: 1.8rem;
	font-weight: 600;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-ms-word-break: break-all;
	word-break: break-all;
}
.thumb-type3 figcaption h3::after { 
	display: none; 
}
.thumb-type3 figcaption h3 + p { 
	height: auto;
	line-height: 1.5;
	font-size: 1.35rem;
	font-weight: 400;
	color: var(--ged-color-gray4);
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	white-space: normal;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	word-break: break-all;
}

/* card-type */
.class-preview { 
	padding: 12rem 0;
	background: linear-gradient(90deg, transparent 50%, #f5f5f5 50%);
	overflow: hidden;
}
.card-type li { 
	display: flex;
	justify-content: space-between;
	background: var(--ged-color-white);
}
.card-video { 
	/* flex: 0 0 599px; */
	flex: 1 0 50%;
	height: 400px; 
}
.card-video * { 
	width: 100%; height: 100%;
	object-fit: cover; 
}
.card-content { 
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/* flex: 0 0 calc(100% - 659px);
	padding: 60px 60px 60px 0; */
	flex: 1 0 50%;
	padding: 6rem;
	box-sizing: border-box;
}
.card-content h3 { 
	display: block;
	margin: 0;
	line-height: 1.2;
	font-size: 3.2rem;
	font-weight: 700;
	color: var(--ged-color-black);
	letter-spacing: -0.04em;
}
.card-content h3 small { 
	display: block;
	margin: 0 0 0.8rem;
	font-size: 0.52em;
	font-weight: 700;
	color: var(--ged-color-blue);
	letter-spacing: -0.02em;
}
.card-content h3 + p {
	margin-top: 2rem;
	min-height: 9.6rem;
	line-height: 1.5;
	font-size: 1.6rem;
	color: var(--ged-color-gray4);
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.card-content a { 
	font-size: 1.6rem;
	font-weight: 500;
	color: var(--ged-color-gray6);
	letter-spacing: -0.04em;
	transition: .3s;
}
.card-content a::before, 
.card-content a::after { 
	display: inline-block;
	clear: both;
	position: relative; top: 0.3rem;
	font-size: 1.16em;
}
.card-content a::before { 
	content: "\ea7e";
	margin-right: 8px;
	color: var(--ged-color-blue5);
}
.card-content a::after { 
	content: "\ea6e"; 
	top: 0.4rem;
	margin-left: 1.6rem;
}
.card-content a:hover { 
	color: var(--ged-color-blue5);
}

/* owl */
.owl-theme .owl-nav { 
	margin: 0; 
}
.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev { 
	position: absolute; top: 44%;
	margin: 0;
	padding: 0 10px !important;
	line-height: 1; 
	font-size: 4.8rem;
	font-weight: 400;
	transform: translateY(-50%);
}
.owl-carousel .owl-nav button::before { 
	display: block;
	clear: both;
	font-family: 'remixicon' !important;
}
.owl-carousel .owl-nav button.owl-next::before { 
	content: "\ea6e";
}
.owl-carousel .owl-nav button.owl-prev::before { 
	content: "\ea64";
}
.owl-carousel .owl-nav button.owl-next span, 
.owl-carousel .owl-nav button.owl-prev span { 
	display: none;
}
.owl-carousel .owl-nav button.owl-next { 
	right: -6%; 
}
.owl-carousel .owl-nav button.owl-prev { 
	left: -6%; 
}
.owl-theme .owl-nav [class*=owl-]:hover { 
	color: var(--ged-color-blue);
	background: transparent;
}
.owl-theme .owl-nav +.owl-dots { 
	margin-top: 2.4rem; 
}
.owl-theme .owl-dots .owl-dot span, 
.owl-theme .owl-dots .owl-dot:hover span { 
	width: 12px; height: 5px;
	border-radius: 0;
	margin: 0 3px;
	background: var(--ged-color-gray3);
}
.owl-theme .owl-dots .owl-dot.active span { 
	width: 3.6rem;
	background: var(--ged-color-blue); 
}


/* -------- ad -------- */

/* ad-high */
.ad-high { 
	margin: 16rem auto 0;
	height: auto;
}
.ad-high a { 
	display: block; 
}
.ad-high img { 
	width: auto; height: 36rem;
	max-height: 27vw;
	object-fit: cover; 
	transition: .6s;
}

/* ad-low */
.ad-low { 
	display: flex;
	align-items: center;
	height: 16rem; 
	background-position: center center;
	overflow: hidden;
	transition: .3s;
}
.ad-low section { 
	padding: 0 3rem; 
	line-height: 1.5;
	font-size: 2.4rem;
	font-weight: 600;
	color: var(--ged-color-white);
	letter-spacing: -0.02em;
	box-sizing: border-box;
}


/* -------- blog -------- */
.ged-blog {
	margin: 0 auto 12rem;
}
.ged-blog h2 { 
	max-width: 100%;
}
.ged-blog * { 
	box-sizing: border-box; 
}
.ged-blog .webzin-type li { 
	display: flex;
	justify-content: space-between;
	height: 20rem; 
	border: 0.1rem solid var(--ged-color-gray3);
	overflow: hidden;
}
.ged-blog .webzin-type li:not(:first-child) { 
	margin-top: 1.6rem; 
}
.ged-blog .webzin-type .blog-thumb { 
	flex: 0 0 29rem; 
	padding: 2.4rem 0 2.4rem 2.4rem;
}
.ged-blog .blog-thumb a, 
.ged-blog .blog-thumb img { 
	display: block;
	width: 100%; height: 100%;
}
.ged-blog .blog-thumb img { 
	object-fit: cover; 
}
.ged-blog .webzin-type .blog-content { 
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	flex-wrap: wrap;
	flex: 0 0 calc(100% - 29rem); 
	padding: 3.2rem 4rem;
	overflow: hidden;
}
.ged-blog h4 { 
	margin: 0;
	width: 100%;
	line-height: 3rem;
	font-size: 1.9rem;
	font-weight: 600;
	color: var(--ged-color-black);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ged-blog h4 + div { 
	line-height: 1.6;
	font-size: 1.6rem;
	color: var(--ged-color-gray5);
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.ged-blog h4 + div + p { 
	display: flex;
	align-items: center;
	margin: 0.4rem 0;
	font-size: 1.4rem; 
	color: var(--ged-color-gray4);
}
.ged-blog h4 + div + p i { 
	margin: 0 0.4rem 0 1.6rem; 
	font-size: 1.12em;
}
.ged-blog h4 + div + p i:first-child { 
	margin-left: 0; 
}
.ged-blog .keyword { 
	display: flex;
	align-items:center;
	flex-wrap: wrap;
	height: 3rem;
}
.ged-blog .keyword span { 
	font-size: 1.4rem;
	font-weight: 500;
	color: var(--ged-color-blue);
	letter-spacing: -0.02em;
}
.ged-blog .keyword span::before { 
	content: "\23"; 
	display: inline-block;
	clear: both;
	margin-right: 0.1rem;
	font-family: 'Font Awesome 6 Pro';
}
.ged-blog .keyword span:not(:last-child) { 
	margin-right: 2%; 
}


/* -------- kakao -------- */
.ged-kakao { 
	background: #f9e000; 
}
.ged-kakao a { 
	display: block;
}


/* -------- cs-center -------- */
.point-bar { 
	position: relative;
	z-index: 1;
}
.point-bar::before { 
	content: "";
	display: block;
	clear: both;
	position: absolute; left: -5%; top: 0; bottom: 0;
	width: 9%; height: 130%;
	background: rgb(37 43 76/90%);
	transform: translateY(-15%);
	z-index: -1;
}
.cs-center { 
	position: relative;
	padding: 8.4rem 0;
	color: var(--ged-color-white);
	background: #5c6bc0;
	background: #39406a url('/images/main/latest/bg_cs-center.jpg') no-repeat center center;
	background-size: cover;
}
.cs-center::after { 
	content: "";
	display: block;
	clear: both;
	position: absolute; left: 0; top: 0;
	width: 100%; height: 100%;
	background: rgb(20 20 20/80%);
	z-index: 0;
}
.cs-center h4 { 
	display: flex;
	align-items: center;
	margin: 0;
	line-height: 1.5;
	font-size: 2rem;
	font-weight: 600;
}
.cs-center h3 { 
	margin: 0;
	line-height: 1;
	font-size: 4rem;
	font-weight: 900;
}
.cs-center h3 i { 
	font-size: 0.75em; 
	font-weight: 300;
	color: #0ff;
}
.point-dot {
	margin: 0;
	font-size: 0.5em;
	font-weight: 300;
	color: var(--ged-color-white);
}
.point-dot::after { 
	content: ""; 
	display: inline-block;
	clear: both;
	position: relative; top: 2px;
	margin: 0 10px 0 5px;
	width: 6px; height: 6px;
	color: #ff5;
	background: #ff5;
	border-radius: 6px;
}
.cs-center h3 + p { 
	margin: 0; 
	font-size: 1.6rem;
	font-weight: 300;
}
.cs-center section { 
	position: relative;
	z-index: 1;
}
.cs-center section .contact { 
	display: flex;
	justify-content: space-between;
}
.cs-center section .contact div { 
	display: flex;
	align-items: center;
	gap: 0 4.8rem;
	flex: 0 0 100%;
	position: relative;
	box-sizing: border-box;
}
.cs-center section .contact div::after { 
	content: "";
	display: block;
	clear: both;
	position: absolute; top: -6rem; right: 2.4rem;
	width: 16rem; height: 16rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	/* filter: grayscale(1); */
}
.cs-center section .contact .call i { 
	position: relative; top: -0.1rem;
	margin-right: 0.8rem; 
	font-size: 1.16em;
}
.cs-center section .contact .call::after { 
	background-image: url('/images/main/latest/icon_call.png');
}
.cs-center section .contact .study-group { 
	border-left: 0.1rem solid rgb(255 255 255/20%);
}
.cs-center section .contact .study-group::after { 
	background-image: url('/images/main/latest/icon_studygroup.png');
}
.cs-center section .contact .study-group em { 
	/* color: #ff0; */
}
.cs-center section .contact .study-group em i { 
	position: relative; top: -0.2rem;
	margin-right: 1.2rem; 
	font-size: 1.16em;
	transform: rotate(-10deg);
}
.cs-center section .account { 
	display: flex;
	align-items: center;
	position: relative;
	margin: 6rem 0 0; 
	padding: 0 4rem;
	height: 12rem;
	border: 0.1rem solid rgb(255 255 255/20%);
	white-space: nowrap;
}
.cs-center section .account .icon { 
	display: inline-flex;
	position: relative; top: -0.5rem;
	margin: 0 1.6rem 0 0;
	width: 7.2rem; height: 7.2rem;
	background: url('/images/main/latest/icon_account.png') no-repeat center center;
	background-size: contain;
	transform: rotate(10deg);
	animation: bell 0.2s ease-in Infinite Alternate;
}
@keyframes bell {
	0% { transform: rotate(20deg); }
	to { transform: rotate(10deg); } 
}
.cs-center section .account h4:first-of-type::after { 
	content: "";
	display: inline-block;
	clear: both;
	position: relative; top: 0;
	margin: 0 4rem;
	width: 0.1rem; height: 2rem;
	background: rgb(255 255 255/20%);
	vertical-align: middle;
}
.cs-center section .account h4:last-of-type { 
	flex-wrap: wrap; 
}
.cs-center section .account h4 span:not(.icon) { 
	margin: 0 3rem 0 0; 
}
.cs-center section .account h4 small {
	font-size: 0.9em;
	font-weight: 400;
}

/* 2024-04-04 Ãß°¡ */
.latest + .cs-center { 
	margin: 8% 0 0; 
}


@media all and (max-width:1023px) { 

	/* -------- strong-point -------- */
	.strong-point ul { 
		margin-top: -7rem; 
	}
	.strong-point li h3 em { 
		font-size: 1.4em; 
	}
	.strong-point li h3 small { 
		padding: 2rem 0 0;
		font-size: 1.4rem; 
	}
	.strong-point li h3 small::before { 
		top: 0.8rem;
		height: 2px; 
	}

	/* -------- latest -------- */
	.latest { 
		margin-top: 1.6rem; 
	}
	h2 { 
		margin-top: 8rem;
		font-size: 2.4rem; 
	}

	/* -------- thumbnail -------- */
	.thumb-type2 .thumb-img { 
		padding-top: calc(192/320*100%);
	}
	.thumb-type3 figcaption h3 { 
		font-size: 1.6rem;
	}

	/* card-type */
	.class-preview { 
		padding: 6rem 0 4rem; 
	}


	/* -------- ad -------- */
	.ad-high { 
		margin-top: 6rem; 
	}


	/* -------- blog -------- */
	.ged-blog { 
		margin-bottom: 6rem; 
	}


	/* -------- cs-center -------- */
	.cs-center h3 { 
		margin-top: 2rem; 
	}
	.cs-center h3 + p { 
		margin-top: 1.6rem; 
	}
	.cs-center section .contact div { 
		flex-direction: column; 
	}
	.cs-center section .contact div::after { 
		display: none; 
	}

}


@media all and (max-width:767px) { 

	/* -------- main-banner -------- */
	#mainBanner img { 
		object-fit: cover;
	}
	#mainBanner + section ul { 
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-wrap: wrap;
		margin-top: 12%;
		letter-spacing: -0.08em;
	}
	#mainBanner + section li { 
		flex: 0 0 30%;
		margin: 0 1.5%;
	}
	#mainBanner + section li:nth-child(n+4) { 
		margin-top: 9%; 
	}
	#mainBanner + section li h3 { 
		font-size: 1.8rem; 
		white-space: nowrap;
	}
	#mainBanner + section li h3::before { 
		font-size: 1.8rem;
		margin-bottom: 10%;
		width: 7rem; height: 7rem;
	}
	#mainBanner + section li h3 small { 
		font-size: 1.4rem; 
	}


	/* -------- strong-point -------- */

	/* 4µîºÐ
	.strong-point ul { 
		align-items: flex-start;
		flex-wrap: wrap;
		margin: -4rem auto 0;
	}
	.strong-point li { 
		flex-basis: 50%;
		padding: 2.4rem 1.2rem;
		width: 50%;
	}
	.strong-point li:nth-child(4n-1) { 
		background-color: var(--ged-color-whitegrey);
		background-image: linear-gradient(100deg, var(--ged-color-palegrey) -15%, transparent 20%);
	}
	.strong-point li:nth-child(3n-2) { 
		background: var(--ged-color-white);
	}
	.strong-point li h3 { 
		font-size: 1.6rem;
		font-weight: 500;
	}
	.strong-point li h3 em { 
		font-size: 1.3em; 
	}
	.strong-point li h3 small { 
		line-height: 1.4;
		font-size: 1.35rem; 
		letter-spacing: -0.02em;
	} */

	/* 1ÁÙ¾¿ */
	.strong-point { 
		background: linear-gradient(0deg, var(--ged-color-white), var(--ged-color-gray0)); 
	}
	.strong-point ul { 
		flex-wrap: wrap; 
		margin-top: -5rem;
	}
	.strong-point ul::before,
	.strong-point ul::after { 
		display: none; 
	}
	.strong-point li { 
		flex: 1 0 100%;
		padding: 0;
		width: 100%;
	}
	.strong-point li:nth-child(even) {
		background-image: linear-gradient(0deg, var(--ged-color-gray1) 15%, transparent);
	}
	.strong-point li h3 { 
		display: flex;
		align-items: center;
		padding: 2.4rem 2rem;
		font-size: 1.6rem;
		font-weight: 600;
	}
	.strong-point li h3 em { 
		font-size: 1em; 
	}
	.strong-point li h3 small { 
		margin: 0;
		padding: 0; 
		line-height: 1;
		font-size: 1.4rem;
		text-align: left;
	}
	.strong-point li h3 small::before { 
		display: inline-block;
		position: static;
		margin: 0 0.4rem 0 0.8rem;
		width: 2px; height: 0.8em;
		vertical-align: baseline;
	}
	.strong-point li h3 small br { 
		display: none; 
	}


	/* -------- cs-center -------- */
	.cs-center { 
		padding: 4.8rem 0; 
	}
	.cs-center h4 { 
		flex-direction: column;
		align-items: flex-start;
		font-size: 1.8rem;
	}
	.cs-center h3 { 
		margin: 1.6rem 0 0;
		font-size: 3rem; 
	}
	.point-dot { 
		display: none; 
	}
	.cs-center h3 + p { 
		margin: 1.2rem 0 0; 
		font-size: 1.4rem;
	}
	.cs-center section { 
		flex-direction: column;
		max-width: 100%;
	}
	.cs-center section > div { 
		margin: 0 auto;
		width: 90%;
	}
	.cs-center section .contact { 
		flex-direction: column;
	}
	.cs-center section .contact div { 
		padding: 0 3%; 
	}
	.cs-center section .contact div::after { 
		right: 0; 
		width: 10rem; height: 10rem;
		display: none;
	}
	.cs-center section .contact .call i { 
		top: -0.1rem; 
	}
	.cs-center section .contact .study-group { 
		margin-top: 4rem;
		padding-top: 4rem;
		border-left: 0; 
		border-top: 0.1rem solid rgb(255 255 255/20%);
	}
	.cs-center section .contact .study-group::after { 
		top: 4rem;
	}
	.cs-center section .account { 
		flex-direction: column;
		align-items: flex-start;
		margin: 4rem auto 0; 
		padding: 2rem 2.4rem 2.4rem;
		height: auto;
	}
	.cs-center section .account h4:first-of-type { 
		flex-direction: row-reverse; 
		align-items: center;
	}
	.cs-center section .account h4:first-of-type::after { 
		position: static;
		margin: 1.2rem auto;
		transform: rotate(90deg);
		display: none;
	}
	.cs-center section .account h4 small { 
		margin: 0; 
	}


	/* -------- latest -------- */
	.latest { 
		margin-top: 0; 
	}
	h2 { 
		margin-top: 6rem;
		font-size: 2.2rem;
		user-select: none;
	}
	.btn-lecture-view { 
		margin-left: 1.5%; 
	}


	/* -------- thumbnail -------- */
	.thumb-type { 
		flex-wrap: wrap; 
	}
	.thumb-type figure { 
		width: 100%; height: 0;
		border-radius: 0;
	}
	.thumb-type figure:not(:first-of-type) { 
		margin: 2% 0 0; 
	}
	.thumb-type figcaption h3 { 
		padding-right: 10%; 
	}

	.latest ~ .latest .thumb-type,
	.thumb-type1 a ~ a { 
		margin-top: 2%;
	}
	.thumb-type1 figure:hover { 
		background-size: cover;
	}
	.thumb-type1 .btn-lecture-view { 
		margin-left: 0;
		width: 100%; 
	}
	.thumb-type1 figcaption { 
		top: 0;
		padding: 6rem 4rem 0;
		height: 100%;
		transform: none;
	}
	.thumb-type1 figcaption h3 { 
		font-size: 2rem;
	}
	.thumb-type1 figcaption h3 + p { 
		margin-bottom: 2rem; 
		font-size: 1.4rem;
	}
	.thumb-type1 figcaption a { 
		line-height: 40px;
		height: 40px;
		font-size: 13.6px; 
	}
	.thumb-type1 figure:hover figcaption a { 
		color: inherit;
		background: inherit;
	}
	.thumb-type2 .btn-lecture-view { 
		/* width: 32%; */
		flex: 1 0 100%;
		margin: 0;
		width: 100%;
	}
	.thumb-type2 .btn-lecture-view:not(:first-of-type) { 
		margin: 2% 0 0;
	}
	.thumb-type2 figure { 
		padding-top: calc(160/320*100%);
	}
	.thumb-type2 figure:not(:first-of-type) { 
		margin: 0; 
	}
	.thumb-type2 figure::after { 
		/* background: rgb(0 0 0/0.2); */
	}
	.thumb-type2 figure:hover::after { 
		/* background: linear-gradient(0deg, rgba(0,0,0,0.8), transparent 50%); */
	}
	.thumb-type2 .thumb-img { 
		padding-top: calc(160/320*100%);
	}
	.thumb-type2 figcaption { 
		bottom: 0; 
		/* display: flex;
		justify-content: center;
		align-items: center;
		padding: 0;
		height: 100%; */
	}
	.thumb-type2 figcaption h3 { 
		font-size: 1.8rem;
	}
	.thumb-type2 figcaption h3 + p { 
		display: none; 
	}
	.latest ~ .latest .thumb-type3 { 
		margin-top: 4rem; 
	}
	.thumb-type3 { 
		margin-bottom: 0; 
	}
	.thumb-type3 .btn-lecture-view {
		display: inline-flex;
		margin-top: 4rem;
		margin-left: 3%;
		width: 48.5%;
	}
	.thumb-type3 .btn-lecture-view:nth-child(1),
	.thumb-type3 .btn-lecture-view:nth-child(2) { 
		margin-top: 0; 
	}
	.thumb-type3 .btn-lecture-view:nth-child(2n-1) { 
		margin-left: 0; 
	}
	.thumb-type3 figure { 
		margin: 0 !important;
		height: auto;
	}
	.thumb-type3 figcaption h3 { 
		margin: 1.2rem 0 0.4rem; 
	}

	/* card-type */
	.class-preview section { 
		max-width: 100%; 
	}
	.card-type li { 
		flex-direction: column;
		height: auto;
	}
	.card-video { 
		flex: unset;
		width: 100%;
		max-height: 24vh;
	}
	.card-content {	
		flex: 0 0 280px;
		padding: 8% 6%; 
	}
	.card-content h3 { 
		font-size: 2.4rem; 
	}
	.card-content h3 small { 
		margin-bottom: 0.4rem; 
	}
	.card-content h3 + p { 
		margin-top: 0; 
		min-height: 6.4rem;
		font-size: 1.4rem;
	}
	.card-content a { 
		font-size: 1.5rem; 
	}
	.card-content a:hover { 
		/* display: none; */
	}


	/* -------- ad -------- */
	.ad-low { 
		position: relative;
		height: 9rem;
		background-position: 70% center;
	}
	.ad-low::after { 
		content: "";
		display: block;
		clear: both;
		position: absolute; left: 0; top: 0;
		width: 100%; height: 100%;
		background: rgba(0,0,0,0.3);
		z-index: 0;
	}
	.ad-low section { 
		position: relative; top: 2px;
		padding: 0 4%;
		max-width: 100%;
		line-height: 1.4;
		font-size: 1.5rem;
		word-break: keep-all;
		text-align: center;
		z-index: 1;
	}


	/* -------- blog -------- */
	.ged-blog .webzin-type li { 
		padding: 0 1.2rem 0 0.4rem;
		height: 13rem;
		border-width: 0 0 0.1rem;
	}
	.ged-blog .webzin-type li:not(:first-child) { 
		margin-top: 0; 
	}
	.ged-blog .webzin-type li:first-child { 
		border-top-width: 0.1rem;
	}
	.ged-blog .webzin-type .blog-thumb { 
		flex: 1 0 30%;
		padding: 1.2rem 0;
	}
	.ged-blog .webzin-type .blog-content { 
		flex-direction: row;
		align-content: center;
		flex: 1 0 70%; 
		padding: 0 0 0 1.6rem;
	}
	.ged-blog h4 { 
		margin-bottom: 0.8rem;
		line-height: inherit;
		font-size: 1.6rem; 
	}
	.ged-blog h4 + div { 
		margin-bottom: 0;
		width: 100%;
		line-height: 1.4;
		font-size: 1.4rem; 
	}
	.ged-blog h4 + div + p { 
		margin: 1.2rem 0 0;
		font-size: 1.2rem;
	}
	.ged-blog h4 + div + p i { 
		position: relative; top: 0.1rem; 
		margin-left: 1.2rem;
	}
	.ged-blog .keyword { 
		display: none;
		height: auto; 
	}
	.ged-blog .keyword span { 
		font-size: 11.5px; 
	}


	/* -------- event -------- */
	.event { 
		/* height: 8rem; */
		
	}
	.event-mobile { 
		height: 20rem;
		background-image: url('/images/comm/bn_qrcode_m.png'); 
	}
}